Grafik und Design - Motion #4473

Entscheid Reduktion Tabs
28 January 2013 03:48 - Valio

Status: Not Considered Start date: 28 January 2013
Priority: Normal Due date: 27 February 2013
Assignee: Stichflamme % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

Ich finde es ein Unding, dass viele Projekte im Redmine mehrere Tabs haben hinter denen Daten und Dateien zwecks ahnlicher
Funktionalitat abgelegt werden.
Es wird wenig kommuniziert ob es eine Rechtfertigung fir das Sammeln diese Tabs und Plugins gibt (aka ob sie nétig sind).

Insgesamt vermindert es die Ubersicht und damit die Tranparenz-Fahigkeit fiir Leute die nicht aktiv in der AG/Sektion/whatever
arbeiten.

Ich mdchte daher an einigen Stellen anfragen ob eine Reduktion der Plugins nicht erwagt werden kénnte.
Ich méchte die AG MMD anfragen
® 0ob sie sowohl Repository UND Documents benétigt

¢ ob der Tab "Ressourcen” von zentraler Wichtigkeit fir das Projekt ist oder auch anders promotet werden kdénnte (Infoseite oder
Wiki-Start)

History

#1 - 28 January 2013 03:50 - admin
- Due date set to 27 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 28 January 2013 03:50 - admin

- Assignee set to Stichflamme
Assign unassigined ticket to project leader

#3 - 28 January 2013 10:30 - corvus

Anmerkungen aus technischer Sicht:

Bei den folgenden Tabs handelt es sich um Redmine-Basisfunktionalitat. Diese kdnnen nicht entfernt werden. Es sei denn man verzichtet auf Tickets.
In diesem Fall wiirden die beiden letztgenannten wegfallen.

e Ubersicht

o Aktivitat

e Konfiguration
¢ Tickets

¢ Neues Ticket

Das Gant-Diagramm scheint in der Tat nicht verwendet zu werden und kann entfernt werden
e Gantt-Diagramm

Bei Dokumente und Projektarchiv handelt es sich um zwei unterschiedliche Konzepte.

Hinter Dokumente verbirgt sich das Modul DMSF welches ein browser basierte Dokumentenmanagement erméglicht. Hier sind die Logos und adere
Multimediadateien abgelegt.

Bei Projektarchiv handelt es sich im ein git Repository in welchem die LaTex-Vorlagen gepflegt werden. Die Pflege dieser LaTex-Dateien wiirde um
ein vielfaches miihsamer, wenn sie ebenfalls im DMSF gepflegten werden missten. Im Umkehrschluss ist git aber aber auch nicht fir das verwalten
von Multimediadateien geeignet.

e Dokumente
¢ Projektarchiv
Bei bedarf kann das Wiki deaktiviert werden. In diesem Fall wirden beide nachgenannten Tabs verswinden. Bei Ressourcen handelt es sich lediglich
um einen Link auf eine spezifische Wikiseite und kann enfach entfernt werden, wenn es dafir keine Notwendigkeit mehr gibt.

o Wiki
e Ressourcen

#4 - 27 March 2015 13:40 - Atropos
- Status changed from New to Not Considered
